[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt-get question

Hi all,

Can I (permanently) overdrive the dependency settings of a package?
I.e., I want to disable a 'conflicts' dependency which is not a conflict
to me, anyway, I have installed the package in question with "dpkg -i
--force-conflicts", and works great.

But, in this state apt-get do not work because it detects this conflict
and says "E: Unmet dependencies. Try using -f." I want apt-get to think
that there is no conflict at all.

Is there a solution to this?


Reply to: